uuid: 1419427e-2871-40f3-8d3a-eb6a68cf0b2d
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.hufriedy_product_categories
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.hufriedy_product_categories
target_entity_type_id: taxonomy_term
target_bundle: hufriedy_product_categories
default_langcode: site_default
language_alterable: true
